<molog>
<composite name="common_composite_1">
<image name="_globals_if_bg" x="0" y="0" width="1920" height="1080" hasTransparency="0" />
</composite>
<composite name="common_composite_2">
<image name="_globals_arrow_down" x="1902" y="189" width="17" height="15" hasTransparency="1" />
<image name="_globals_arrow_up" x="1902" y="204" width="17" height="15" hasTransparency="1" />
<image name="_globals_bar_sel" x="939" y="1026" width="591" height="8" hasTransparency="0" />
<image name="_globals_fb_featuredbonus_sel" x="590" y="0" width="332" height="189" hasTransparency="1" />
<image name="_globals_indicator_nor" x="1902" y="219" width="15" height="15" hasTransparency="1" />
<image name="_globals_indicator_sel" x="1902" y="234" width="15" height="15" hasTransparency="1" />
<image name="_globals_panel" x="0" y="0" width="590" height="1036" hasTransparency="0" />
<image name="_globals_return_icon" x="1838" y="492" width="41" height="54" hasTransparency="1" />
<image name="_globals_setup_off" x="1894" y="553" width="23" height="29" hasTransparency="1" />
<image name="_globals_setup_on" x="1894" y="582" width="23" height="28" hasTransparency="1" />
<image name="ch_01" x="905" y="374" width="311" height="175" hasTransparency="0" />
<image name="ch_02" x="1216" y="374" width="311" height="175" hasTransparency="0" />
<image name="ch_03" x="1527" y="374" width="311" height="175" hasTransparency="0" />
<image name="ch_04" x="590" y="553" width="311" height="175" hasTransparency="0" />
<image name="ch_05" x="901" y="553" width="311" height="175" hasTransparency="0" />
<image name="ch_06" x="1212" y="553" width="311" height="175" hasTransparency="0" />
<image name="ch_07" x="1523" y="553" width="311" height="175" hasTransparency="0" />
<image name="ch_08" x="590" y="728" width="311" height="175" hasTransparency="0" />
<image name="ch_09" x="901" y="728" width="311" height="175" hasTransparency="0" />
<image name="ch_10" x="1212" y="728" width="311" height="175" hasTransparency="0" />
<image name="ch_11" x="1523" y="728" width="311" height="175" hasTransparency="0" />
<image name="ch_index_01_ind" x="1834" y="671" width="62" height="39" hasTransparency="1" />
<image name="ch_index_01_nor" x="1834" y="846" width="62" height="39" hasTransparency="1" />
<image name="ch_index_01_sel" x="1193" y="986" width="62" height="39" hasTransparency="1" />
<image name="ch_index_01_sel_ind" x="1255" y="986" width="62" height="39" hasTransparency="1" />
<image name="ch_index_02_ind" x="1707" y="1036" width="67" height="38" hasTransparency="1" />
<image name="ch_index_02_nor" x="1774" y="1036" width="67" height="38" hasTransparency="1" />
<image name="ch_index_02_sel" x="1841" y="1036" width="67" height="38" hasTransparency="1" />
<image name="ch_index_03_ind" x="1317" y="986" width="79" height="39" hasTransparency="1" />
<image name="ch_index_03_nor" x="1396" y="986" width="79" height="39" hasTransparency="1" />
<image name="ch_index_03_sel" x="1475" y="986" width="79" height="39" hasTransparency="1" />
<image name="ch_index_03_sel_ind" x="1554" y="986" width="79" height="39" hasTransparency="1" />
<image name="ch_index_04_ind" x="1633" y="986" width="91" height="39" hasTransparency="1" />
<image name="ch_index_04_nor" x="1724" y="986" width="91" height="39" hasTransparency="1" />
<image name="ch_index_04_sel" x="1815" y="986" width="91" height="39" hasTransparency="1" />
<image name="ch_index_04_sel_ind" x="0" y="1036" width="91" height="39" hasTransparency="1" />
<image name="ch_index_05_ind" x="91" y="1036" width="90" height="39" hasTransparency="1" />
<image name="ch_index_05_nor" x="181" y="1036" width="90" height="39" hasTransparency="1" />
<image name="ch_index_05_sel" x="271" y="1036" width="90" height="39" hasTransparency="1" />
<image name="ch_index_05_sel_ind" x="361" y="1036" width="90" height="39" hasTransparency="1" />
<image name="ch_sel" x="590" y="374" width="315" height="179" hasTransparency="1" />
<image name="dashboard_bg" x="590" y="903" width="1014" height="83" hasTransparency="1" />
<image name="dashboard_return_nor" x="451" y="1036" width="78" height="39" hasTransparency="1" />
<image name="dashboard_return_sel" x="529" y="1036" width="78" height="39" hasTransparency="1" />
<image name="en_aud_dut" x="1604" y="962" width="238" height="21" hasTransparency="1" />
<image name="en_aud_fread" x="590" y="986" width="349" height="48" hasTransparency="1" />
<image name="en_icon_mm_bn_ind" x="1838" y="374" width="60" height="59" hasTransparency="1" />
<image name="en_icon_mm_bn_nor" x="1838" y="433" width="60" height="59" hasTransparency="1" />
<image name="en_icon_mm_bn_sel" x="1834" y="553" width="60" height="59" hasTransparency="1" />
<image name="en_icon_mm_ch_ind" x="1834" y="612" width="60" height="59" hasTransparency="1" />
<image name="en_icon_mm_ch_nor" x="1834" y="728" width="60" height="59" hasTransparency="1" />
<image name="en_icon_mm_ch_sel" x="1834" y="787" width="60" height="59" hasTransparency="1" />
<image name="en_icon_mm_lang_ind" x="1604" y="903" width="84" height="59" hasTransparency="1" />
<image name="en_icon_mm_lang_nor" x="1688" y="903" width="84" height="59" hasTransparency="1" />
<image name="en_icon_mm_lang_sel" x="1772" y="903" width="84" height="59" hasTransparency="1" />
<image name="en_icon_mm_play_ind" x="1856" y="903" width="61" height="59" hasTransparency="1" />
<image name="en_resume_menu_icon_nor" x="607" y="1036" width="78" height="39" hasTransparency="1" />
<image name="en_resume_menu_icon_sel" x="685" y="1036" width="78" height="39" hasTransparency="1" />
<image name="en_resume_next_icon_nor" x="763" y="1036" width="78" height="39" hasTransparency="1" />
<image name="en_resume_next_icon_sel" x="841" y="1036" width="78" height="39" hasTransparency="1" />
<image name="en_resume_playmovie_icon_nor" x="919" y="1036" width="78" height="39" hasTransparency="1" />
<image name="en_resume_playmovie_icon_sel" x="997" y="1036" width="78" height="39" hasTransparency="1" />
<image name="en_resume_xbutton_nor" x="1879" y="492" width="38" height="39" hasTransparency="1" />
<image name="en_resume_xbutton_sel" x="1075" y="1036" width="38" height="39" hasTransparency="1" />
<image name="en_timeline_main_nor" x="1113" y="1036" width="141" height="39" hasTransparency="1" />
<image name="en_timeline_main_sel" x="1254" y="1036" width="141" height="39" hasTransparency="1" />
<image name="en_timeline_uHear_nor" x="939" y="986" width="127" height="40" hasTransparency="1" />
<image name="en_timeline_uHear_sel" x="1066" y="986" width="127" height="40" hasTransparency="1" />
<image name="fb_featuredbonus_04_thumbnail" x="922" y="0" width="328" height="185" hasTransparency="0" />
<image name="fb_featuredbonus_05_thumbnail" x="1250" y="0" width="328" height="185" hasTransparency="0" />
<image name="fb_featuredbonus_06_thumbnail" x="1578" y="0" width="328" height="185" hasTransparency="0" />
<image name="fb_featuredbonus_07_thumbnail" x="590" y="189" width="328" height="185" hasTransparency="0" />
<image name="fb_featuredbonus_08_thumbnail" x="918" y="189" width="328" height="185" hasTransparency="0" />
<image name="fb_featuredbonus_09_thumbnail" x="1246" y="189" width="328" height="185" hasTransparency="0" />
<image name="fb_featuredbonus_10_thumbnail" x="1574" y="189" width="328" height="185" hasTransparency="0" />
<image name="resume_resume_movie_nor" x="1395" y="1036" width="78" height="39" hasTransparency="1" />
<image name="resume_resume_movie_sel" x="1473" y="1036" width="78" height="39" hasTransparency="1" />
<image name="resume_return_nor" x="1551" y="1036" width="78" height="39" hasTransparency="1" />
<image name="resume_return_sel" x="1629" y="1036" width="78" height="39" hasTransparency="1" />
<image name="timeline_marker" x="1906" y="0" width="1" height="59" hasTransparency="1" />
</composite>
<composite name="common_composite_3">
<image name="ch_12" x="0" y="0" width="311" height="175" hasTransparency="0" />
<image name="ch_13" x="311" y="0" width="311" height="175" hasTransparency="0" />
<image name="ch_14" x="622" y="0" width="311" height="175" hasTransparency="0" />
<image name="ch_15" x="933" y="0" width="311" height="175" hasTransparency="0" />
<image name="ch_16" x="1244" y="0" width="311" height="175" hasTransparency="0" />
<image name="ch_17" x="1555" y="0" width="311" height="175" hasTransparency="0" />
<image name="ch_18" x="0" y="175" width="311" height="175" hasTransparency="0" />
<image name="ch_19" x="311" y="175" width="311" height="175" hasTransparency="0" />
<image name="ch_20" x="622" y="175" width="311" height="175" hasTransparency="0" />
<image name="ch_index_02_sel_ind" x="933" y="303" width="67" height="38" hasTransparency="1" />
<image name="en_aud_dvs" x="65" y="350" width="430" height="54" hasTransparency="1" />
<image name="en_aud_engda" x="1264" y="303" width="384" height="29" hasTransparency="1" />
<image name="en_aud_fle" x="1653" y="350" width="142" height="21" hasTransparency="1" />
<image name="en_aud_fre" x="1648" y="303" width="171" height="27" hasTransparency="1" />
<image name="en_aud_gerda" x="495" y="350" width="396" height="29" hasTransparency="1" />
<image name="en_aud_ita" x="495" y="379" width="166" height="21" hasTransparency="1" />
<image name="en_icon_mm_play_nor" x="1571" y="175" width="61" height="59" hasTransparency="1" />
<image name="en_icon_mm_play_sel" x="1632" y="175" width="61" height="59" hasTransparency="1" />
<image name="en_icon_mm_subt_ind" x="1693" y="175" width="61" height="59" hasTransparency="1" />
<image name="en_icon_mm_subt_nor" x="1754" y="175" width="61" height="59" hasTransparency="1" />
<image name="en_icon_mm_subt_sel" x="1815" y="175" width="61" height="59" hasTransparency="1" />
<image name="en_icon_mm_top_ind" x="1759" y="239" width="65" height="59" hasTransparency="1" />
<image name="en_icon_mm_top_nor" x="1824" y="239" width="65" height="59" hasTransparency="1" />
<image name="en_icon_mm_top_sel" x="0" y="350" width="65" height="59" hasTransparency="1" />
<image name="en_su_narratedtxt" x="891" y="350" width="420" height="28" hasTransparency="1" />
<image name="en_sub_dut" x="661" y="379" width="238" height="21" hasTransparency="1" />
<image name="en_sub_eng" x="899" y="379" width="151" height="21" hasTransparency="1" />
<image name="en_sub_fre" x="1311" y="350" width="171" height="27" hasTransparency="1" />
<image name="en_sub_ger" x="1050" y="379" width="163" height="21" hasTransparency="1" />
<image name="en_sub_ita" x="1213" y="379" width="166" height="21" hasTransparency="1" />
<image name="resume_popup_bg" x="933" y="175" width="638" height="64" hasTransparency="1" />
<image name="resume_popup_wide_bg" x="933" y="239" width="826" height="64" hasTransparency="1" />
<image name="subs_officon" x="1889" y="239" width="28" height="28" hasTransparency="1" />
<image name="timeline_ss_fill" x="1264" y="332" width="583" height="8" hasTransparency="1" />
<image name="top_dut" x="1379" y="379" width="238" height="21" hasTransparency="1" />
<image name="top_eng" x="1617" y="379" width="151" height="21" hasTransparency="1" />
<image name="top_fle" x="1768" y="379" width="142" height="21" hasTransparency="1" />
<image name="top_fre" x="1482" y="350" width="171" height="27" hasTransparency="1" />
<image name="top_ger" x="0" y="409" width="163" height="21" hasTransparency="1" />
<image name="top_ita" x="163" y="409" width="166" height="21" hasTransparency="1" />
<font name="timecode_fontstrip_alt" kerningfile="timecode_fontstrip_altresource.txt" shiftfile="timecode_fontstrip_altshift.txt" spacewidth="0" globalshift="-16" linespacing="0" letterlist="():0123456789">
<image name="(" x="1866" y="0" width="33" height="37" hasTransparency="1" />
<image name=")" x="1866" y="37" width="33" height="37" hasTransparency="1" />
<image name=":" x="1866" y="74" width="33" height="37" hasTransparency="1" />
<image name="0" x="1866" y="111" width="33" height="37" hasTransparency="1" />
<image name="1" x="1876" y="175" width="33" height="37" hasTransparency="1" />
<image name="2" x="1000" y="303" width="33" height="37" hasTransparency="1" />
<image name="3" x="1033" y="303" width="33" height="37" hasTransparency="1" />
<image name="4" x="1066" y="303" width="33" height="37" hasTransparency="1" />
<image name="5" x="1099" y="303" width="33" height="37" hasTransparency="1" />
<image name="6" x="1132" y="303" width="33" height="37" hasTransparency="1" />
<image name="7" x="1165" y="303" width="33" height="37" hasTransparency="1" />
<image name="8" x="1198" y="303" width="33" height="37" hasTransparency="1" />
<image name="9" x="1231" y="303" width="33" height="37" hasTransparency="1" />
</font>
</composite>
<composite name="deu_composite_1">
<image name="de_bn_01" x="1167" y="276" width="259" height="22" hasTransparency="1" />
<image name="de_bn_02_a" x="1300" y="76" width="388" height="27" hasTransparency="1" />
<image name="de_bn_02_b" x="1744" y="0" width="137" height="22" hasTransparency="1" />
<image name="de_bn_03" x="1426" y="276" width="404" height="22" hasTransparency="1" />
<image name="de_bn_04" x="1688" y="76" width="206" height="22" hasTransparency="1" />
<image name="de_bn_05" x="0" y="322" width="433" height="27" hasTransparency="1" />
<image name="de_bn_06_a" x="857" y="276" width="310" height="23" hasTransparency="1" />
<image name="de_bn_06_b" x="440" y="300" width="282" height="22" hasTransparency="1" />
<image name="de_bn_07_a" x="1501" y="109" width="346" height="52" hasTransparency="1" />
<image name="de_bn_07_b" x="1505" y="228" width="297" height="27" hasTransparency="1" />
<image name="de_bn_08_a" x="722" y="300" width="437" height="22" hasTransparency="1" />
<image name="de_bn_08_b" x="1159" y="300" width="297" height="22" hasTransparency="1" />
<image name="de_bn_09" x="1353" y="349" width="290" height="21" hasTransparency="1" />
<image name="de_bn_comm" x="0" y="0" width="440" height="322" hasTransparency="1" />
<image name="de_bn_playall" x="1643" y="349" width="160" height="21" hasTransparency="1" />
<image name="de_bonus_header" x="1265" y="228" width="240" height="36" hasTransparency="1" />
<image name="de_characters_01" x="1456" y="300" width="378" height="22" hasTransparency="1" />
<image name="de_characters_02" x="1003" y="322" width="321" height="22" hasTransparency="1" />
<image name="de_characters_03" x="1744" y="22" width="151" height="22" hasTransparency="1" />
<image name="de_characters_04_a" x="433" y="322" width="291" height="27" hasTransparency="1" />
<image name="de_characters_04_b" x="724" y="322" width="279" height="27" hasTransparency="1" />
<image name="de_characters_05" x="1324" y="322" width="245" height="22" hasTransparency="1" />
<image name="de_characters_06" x="1744" y="44" width="97" height="22" hasTransparency="1" />
<image name="de_characters_header" x="857" y="109" width="282" height="69" hasTransparency="1" />
<image name="de_deleted_header" x="1300" y="0" width="444" height="76" hasTransparency="1" />
<image name="de_draw_01" x="0" y="349" width="378" height="22" hasTransparency="1" />
<image name="de_draw_02" x="1569" y="322" width="321" height="22" hasTransparency="1" />
<image name="de_draw_03" x="378" y="349" width="151" height="22" hasTransparency="1" />
<image name="de_draw_header" x="857" y="0" width="443" height="109" hasTransparency="1" />
<image name="de_ds_01" x="529" y="349" width="234" height="22" hasTransparency="1" />
<image name="de_ds_02" x="763" y="349" width="273" height="22" hasTransparency="1" />
<image name="de_ds_03" x="1036" y="349" width="317" height="22" hasTransparency="1" />
<image name="de_fb_featuredbonus_01" x="649" y="371" width="241" height="20" hasTransparency="1" />
<image name="de_fb_featuredbonus_02" x="1139" y="109" width="362" height="53" hasTransparency="1" />
<image name="de_fb_featuredbonus_03" x="0" y="371" width="378" height="21" hasTransparency="1" />
<image name="de_fb_featuredbonus_04" x="890" y="371" width="192" height="20" hasTransparency="1" />
<image name="de_fb_featuredbonus_05" x="1145" y="178" width="246" height="48" hasTransparency="1" />
<image name="de_fb_featuredbonus_06" x="857" y="178" width="288" height="50" hasTransparency="1" />
<image name="de_fb_featuredbonus_07" x="1391" y="178" width="444" height="48" hasTransparency="1" />
<image name="de_fb_featuredbonus_08" x="857" y="228" width="408" height="48" hasTransparency="1" />
<image name="de_fb_featuredbonus_09" x="378" y="371" width="271" height="21" hasTransparency="1" />
<image name="de_fb_featuredbonus_10_comm" x="440" y="0" width="417" height="300" hasTransparency="1" />
</composite>
<composite name="eng_composite_1">
<image name="en_bn_01" x="699" y="314" width="235" height="21" hasTransparency="1" />
<image name="en_bn_02" x="1083" y="221" width="304" height="22" hasTransparency="1" />
<image name="en_bn_03" x="1387" y="221" width="414" height="22" hasTransparency="1" />
<image name="en_bn_04" x="697" y="262" width="330" height="22" hasTransparency="1" />
<image name="en_bn_05_a" x="1096" y="188" width="271" height="23" hasTransparency="1" />
<image name="en_bn_05_b" x="1677" y="188" width="239" height="22" hasTransparency="1" />
<image name="en_bn_06_a" x="1367" y="188" width="310" height="23" hasTransparency="1" />
<image name="en_bn_06_b" x="1027" y="262" width="225" height="22" hasTransparency="1" />
<image name="en_bn_07" x="1096" y="136" width="444" height="52" hasTransparency="1" />
<image name="en_bn_08" x="1540" y="136" width="302" height="52" hasTransparency="1" />
<image name="en_bn_09" x="1252" y="262" width="192" height="22" hasTransparency="1" />
<image name="en_bn_comm" x="0" y="0" width="416" height="262" hasTransparency="1" />
<image name="en_bn_playall" x="934" y="314" width="160" height="21" hasTransparency="1" />
<image name="en_bonus_header" x="1662" y="49" width="208" height="36" hasTransparency="1" />
<image name="en_characters_01" x="1444" y="262" width="257" height="22" hasTransparency="1" />
<image name="en_characters_02" x="697" y="284" width="291" height="22" hasTransparency="1" />
<image name="en_characters_03" x="1701" y="262" width="151" height="22" hasTransparency="1" />
<image name="en_characters_04" x="0" y="262" width="279" height="52" hasTransparency="1" />
<image name="en_characters_05" x="988" y="284" width="245" height="22" hasTransparency="1" />
<image name="en_characters_06" x="1820" y="86" width="97" height="22" hasTransparency="1" />
<image name="en_characters_header" x="1250" y="0" width="412" height="86" hasTransparency="1" />
<image name="en_deleted_header" x="809" y="136" width="287" height="85" hasTransparency="1" />
<image name="en_draw_01" x="1233" y="284" width="257" height="22" hasTransparency="1" />
<image name="en_draw_02" x="1490" y="284" width="291" height="22" hasTransparency="1" />
<image name="en_draw_03" x="0" y="314" width="151" height="22" hasTransparency="1" />
<image name="en_draw_header" x="809" y="0" width="441" height="136" hasTransparency="1" />
<image name="en_ds_01" x="151" y="314" width="241" height="22" hasTransparency="1" />
<image name="en_ds_02" x="392" y="314" width="307" height="22" hasTransparency="1" />
<image name="en_ds_03" x="809" y="221" width="274" height="23" hasTransparency="1" />
<image name="en_fb_featuredbonus_01" x="1658" y="314" width="220" height="20" hasTransparency="1" />
<image name="en_fb_featuredbonus_02" x="0" y="336" width="283" height="20" hasTransparency="1" />
<image name="en_fb_featuredbonus_03" x="1094" y="314" width="386" height="21" hasTransparency="1" />
<image name="en_fb_featuredbonus_04" x="283" y="336" width="308" height="20" hasTransparency="1" />
<image name="en_fb_featuredbonus_05" x="1662" y="0" width="252" height="49" hasTransparency="1" />
<image name="en_fb_featuredbonus_06" x="1250" y="86" width="288" height="50" hasTransparency="1" />
<image name="en_fb_featuredbonus_07" x="279" y="262" width="418" height="48" hasTransparency="1" />
<image name="en_fb_featuredbonus_08" x="1538" y="86" width="282" height="48" hasTransparency="1" />
<image name="en_fb_featuredbonus_09" x="1480" y="314" width="178" height="21" hasTransparency="1" />
<image name="en_fb_featuredbonus_10_comm" x="416" y="0" width="393" height="244" hasTransparency="1" />
</composite>
<composite name="fra_composite_1">
<image name="fr_bn_01" x="1617" y="322" width="208" height="21" hasTransparency="1" />
<image name="fr_bn_02" x="1416" y="158" width="301" height="29" hasTransparency="1" />
<image name="fr_bn_03_a" x="1044" y="264" width="280" height="22" hasTransparency="1" />
<image name="fr_bn_03_b" x="1324" y="264" width="249" height="22" hasTransparency="1" />
<image name="fr_bn_04" x="394" y="300" width="360" height="22" hasTransparency="1" />
<image name="fr_bn_05_a" x="1573" y="264" width="304" height="22" hasTransparency="1" />
<image name="fr_bn_05_b" x="1675" y="235" width="245" height="22" hasTransparency="1" />
<image name="fr_bn_06_a" x="761" y="206" width="420" height="29" hasTransparency="1" />
<image name="fr_bn_06_b" x="1181" y="206" width="263" height="29" hasTransparency="1" />
<image name="fr_bn_07" x="754" y="300" width="382" height="22" hasTransparency="1" />
<image name="fr_bn_08_a" x="1136" y="300" width="332" height="22" hasTransparency="1" />
<image name="fr_bn_08_b" x="1698" y="97" width="154" height="22" hasTransparency="1" />
<image name="fr_bn_09" x="1310" y="235" width="365" height="23" hasTransparency="1" />
<image name="fr_bn_comm" x="0" y="0" width="394" height="322" hasTransparency="1" />
<image name="fr_bn_playall" x="1698" y="119" width="189" height="22" hasTransparency="1" />
<image name="fr_bonus_header" x="1071" y="158" width="345" height="36" hasTransparency="1" />
<image name="fr_characters_01" x="1444" y="206" width="268" height="29" hasTransparency="1" />
<image name="fr_characters_02_a" x="1468" y="300" width="298" height="22" hasTransparency="1" />
<image name="fr_characters_02_b" x="1717" y="158" width="162" height="22" hasTransparency="1" />
<image name="fr_characters_03" x="1712" y="206" width="151" height="22" hasTransparency="1" />
<image name="fr_characters_04_a" x="761" y="264" width="283" height="23" hasTransparency="1" />
<image name="fr_characters_04_b" x="0" y="322" width="167" height="22" hasTransparency="1" />
<image name="fr_characters_05" x="167" y="322" width="245" height="22" hasTransparency="1" />
<image name="fr_characters_06" x="1766" y="300" width="145" height="22" hasTransparency="1" />
<image name="fr_characters_header" x="1045" y="0" width="440" height="86" hasTransparency="1" />
<image name="fr_deleted_header" x="761" y="0" width="284" height="97" hasTransparency="1" />
<image name="fr_draw_01" x="761" y="235" width="268" height="29" hasTransparency="1" />
<image name="fr_draw_02_a" x="412" y="322" width="298" height="22" hasTransparency="1" />
<image name="fr_draw_02_b" x="710" y="322" width="162" height="22" hasTransparency="1" />
<image name="fr_draw_03" x="872" y="322" width="151" height="22" hasTransparency="1" />
<image name="fr_draw_header" x="1485" y="0" width="393" height="86" hasTransparency="1" />
<image name="fr_ds_01" x="1023" y="322" width="181" height="22" hasTransparency="1" />
<image name="fr_ds_02" x="1204" y="322" width="413" height="22" hasTransparency="1" />
<image name="fr_ds_03" x="0" y="344" width="373" height="22" hasTransparency="1" />
<image name="fr_fb_featuredbonus_01" x="714" y="344" width="194" height="20" hasTransparency="1" />
<image name="fr_fb_featuredbonus_02" x="1029" y="235" width="281" height="26" hasTransparency="1" />
<image name="fr_fb_featuredbonus_03" x="1153" y="97" width="261" height="49" hasTransparency="1" />
<image name="fr_fb_featuredbonus_04" x="908" y="344" width="335" height="20" hasTransparency="1" />
<image name="fr_fb_featuredbonus_05" x="1414" y="97" width="284" height="48" hasTransparency="1" />
<image name="fr_fb_featuredbonus_06" x="761" y="97" width="392" height="61" hasTransparency="1" />
<image name="fr_fb_featuredbonus_07" x="1243" y="344" width="356" height="20" hasTransparency="1" />
<image name="fr_fb_featuredbonus_08" x="761" y="158" width="310" height="48" hasTransparency="1" />
<image name="fr_fb_featuredbonus_09" x="373" y="344" width="341" height="21" hasTransparency="1" />
<image name="fr_fb_featuredbonus_10_comm" x="394" y="0" width="367" height="300" hasTransparency="1" />
</composite>
<composite name="ita_composite_1">
<image name="it_bn_01" x="1624" y="300" width="222" height="21" hasTransparency="1" />
<image name="it_bn_02" x="1569" y="186" width="315" height="22" hasTransparency="1" />
<image name="it_bn_03" x="1068" y="213" width="427" height="22" hasTransparency="1" />
<image name="it_bn_04" x="1689" y="138" width="189" height="23" hasTransparency="1" />
<image name="it_bn_05" x="701" y="86" width="245" height="52" hasTransparency="1" />
<image name="it_bn_06_a" x="701" y="186" width="304" height="27" hasTransparency="1" />
<image name="it_bn_06_b" x="1495" y="213" width="225" height="22" hasTransparency="1" />
<image name="it_bn_07_a" x="701" y="236" width="323" height="22" hasTransparency="1" />
<image name="it_bn_07_b" x="1024" y="236" width="284" height="22" hasTransparency="1" />
<image name="it_bn_08_a" x="1308" y="236" width="298" height="22" hasTransparency="1" />
<image name="it_bn_08_b" x="1759" y="86" width="160" height="22" hasTransparency="1" />
<image name="it_bn_09_a" x="1005" y="186" width="290" height="23" hasTransparency="1" />
<image name="it_bn_09_b" x="0" y="322" width="155" height="21" hasTransparency="1" />
<image name="it_bn_comm" x="0" y="0" width="360" height="322" hasTransparency="1" />
<image name="it_bn_playall" x="701" y="258" width="318" height="22" hasTransparency="1" />
<image name="it_bonus_header" x="1249" y="138" width="440" height="28" hasTransparency="1" />
<image name="it_characters_01" x="1019" y="258" width="410" height="22" hasTransparency="1" />
<image name="it_characters_02_a" x="155" y="322" width="283" height="21" hasTransparency="1" />
<image name="it_characters_02_b" x="1759" y="108" width="161" height="22" hasTransparency="1" />
<image name="it_characters_03" x="1720" y="213" width="151" height="22" hasTransparency="1" />
<image name="it_characters_04_a" x="1295" y="186" width="274" height="23" hasTransparency="1" />
<image name="it_characters_04_b" x="1606" y="236" width="182" height="22" hasTransparency="1" />
<image name="it_characters_05" x="1429" y="258" width="245" height="22" hasTransparency="1" />
<image name="it_characters_06" x="1788" y="236" width="92" height="22" hasTransparency="1" />
<image name="it_characters_header" x="701" y="0" width="398" height="86" hasTransparency="1" />
<image name="it_deleted_header" x="1099" y="0" width="349" height="86" hasTransparency="1" />
<image name="it_draw_01" x="360" y="300" width="410" height="22" hasTransparency="1" />
<image name="it_draw_02_a" x="438" y="322" width="283" height="21" hasTransparency="1" />
<image name="it_draw_02_b" x="1674" y="258" width="161" height="22" hasTransparency="1" />
<image name="it_draw_03" x="770" y="300" width="151" height="22" hasTransparency="1" />
<image name="it_draw_header" x="1448" y="0" width="445" height="82" hasTransparency="1" />
<image name="it_ds_01" x="701" y="213" width="367" height="23" hasTransparency="1" />
<image name="it_ds_02" x="921" y="300" width="289" height="22" hasTransparency="1" />
<image name="it_ds_03" x="1210" y="300" width="414" height="22" hasTransparency="1" />
<image name="it_fb_featuredbonus_01" x="1249" y="166" width="208" height="20" hasTransparency="1" />
<image name="it_fb_featuredbonus_02" x="1457" y="166" width="295" height="20" hasTransparency="1" />
<image name="it_fb_featuredbonus_03" x="721" y="322" width="398" height="21" hasTransparency="1" />
<image name="it_fb_featuredbonus_04" x="1119" y="322" width="176" height="21" hasTransparency="1" />
<image name="it_fb_featuredbonus_05" x="1229" y="86" width="229" height="48" hasTransparency="1" />
<image name="it_fb_featuredbonus_06" x="946" y="86" width="283" height="50" hasTransparency="1" />
<image name="it_fb_featuredbonus_07" x="1458" y="86" width="301" height="48" hasTransparency="1" />
<image name="it_fb_featuredbonus_08" x="701" y="138" width="278" height="48" hasTransparency="1" />
<image name="it_fb_featuredbonus_09" x="979" y="138" width="270" height="48" hasTransparency="1" />
<image name="it_fb_featuredbonus_10_comm" x="360" y="0" width="341" height="300" hasTransparency="1" />
</composite>
<composite name="loader">
<image name="en_loading_progress_bar24" x="368" y="189" width="342" height="52" hasTransparency="1" />
<image name="loading_loop_06" x="0" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_09" x="184" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_10" x="368" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_05" x="552" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_03" x="736" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_01" x="920" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_02" x="1104" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_11" x="1288" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_04" x="1472" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_07" x="1656" y="0" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_08" x="0" y="189" width="184" height="189" hasTransparency="1" />
<image name="loading_loop_12" x="184" y="189" width="184" height="189" hasTransparency="1" />
</composite>
<composite name="nld_composite_1">
<image name="nl_bn_01" x="624" y="384" width="241" height="21" hasTransparency="1" />
<image name="nl_bn_02" x="1308" y="188" width="398" height="29" hasTransparency="1" />
<image name="nl_bn_03_a" x="1258" y="221" width="350" height="22" hasTransparency="1" />
<image name="nl_bn_03_b" x="1691" y="0" width="223" height="22" hasTransparency="1" />
<image name="nl_bn_04" x="1608" y="221" width="238" height="22" hasTransparency="1" />
<image name="nl_bn_05_a" x="1008" y="314" width="263" height="22" hasTransparency="1" />
<image name="nl_bn_05_b" x="1271" y="314" width="239" height="22" hasTransparency="1" />
<image name="nl_bn_06_a" x="865" y="221" width="393" height="23" hasTransparency="1" />
<image name="nl_bn_06_b" x="1691" y="22" width="225" height="22" hasTransparency="1" />
<image name="nl_bn_07_a" x="1308" y="136" width="308" height="52" hasTransparency="1" />
<image name="nl_bn_07_b" x="1691" y="44" width="190" height="22" hasTransparency="1" />
<image name="nl_bn_08" x="0" y="262" width="331" height="52" hasTransparency="1" />
<image name="nl_bn_09" x="1691" y="66" width="192" height="22" hasTransparency="1" />
<image name="nl_bn_comm" x="0" y="0" width="436" height="262" hasTransparency="1" />
<image name="nl_bn_playall" x="1691" y="88" width="221" height="22" hasTransparency="1" />
<image name="nl_bonus_header" x="384" y="314" width="252" height="37" hasTransparency="1" />
<image name="nl_characters_01" x="1510" y="314" width="343" height="22" hasTransparency="1" />
<image name="nl_characters_02" x="0" y="362" width="387" height="22" hasTransparency="1" />
<image name="nl_characters_03" x="1691" y="110" width="151" height="22" hasTransparency="1" />
<image name="nl_characters_04" x="331" y="262" width="328" height="51" hasTransparency="1" />
<image name="nl_characters_05" x="387" y="362" width="245" height="22" hasTransparency="1" />
<image name="nl_characters_06" x="1706" y="188" width="97" height="22" hasTransparency="1" />
<image name="nl_characters_header" x="865" y="0" width="387" height="136" hasTransparency="1" />
<image name="nl_deleted_header" x="865" y="136" width="443" height="85" hasTransparency="1" />
<image name="nl_draw_01" x="632" y="362" width="343" height="22" hasTransparency="1" />
<image name="nl_draw_02" x="975" y="362" width="387" height="22" hasTransparency="1" />
<image name="nl_draw_03" x="1362" y="362" width="151" height="22" hasTransparency="1" />
<image name="nl_draw_header" x="1252" y="0" width="439" height="133" hasTransparency="1" />
<image name="nl_ds_01" x="1513" y="362" width="192" height="22" hasTransparency="1" />
<image name="nl_ds_02" x="0" y="384" width="299" height="22" hasTransparency="1" />
<image name="nl_ds_03" x="299" y="384" width="325" height="22" hasTransparency="1" />
<image name="nl_fb_featuredbonus_01" x="865" y="384" width="224" height="20" hasTransparency="1" />
<image name="nl_fb_featuredbonus_02" x="636" y="314" width="372" height="26" hasTransparency="1" />
<image name="nl_fb_featuredbonus_03" x="659" y="262" width="326" height="49" hasTransparency="1" />
<image name="nl_fb_featuredbonus_04" x="1089" y="384" width="222" height="20" hasTransparency="1" />
<image name="nl_fb_featuredbonus_05" x="1616" y="136" width="246" height="48" hasTransparency="1" />
<image name="nl_fb_featuredbonus_06" x="985" y="262" width="366" height="49" hasTransparency="1" />
<image name="nl_fb_featuredbonus_07" x="1351" y="262" width="443" height="48" hasTransparency="1" />
<image name="nl_fb_featuredbonus_08" x="0" y="314" width="384" height="48" hasTransparency="1" />
<image name="nl_fb_featuredbonus_09" x="1705" y="362" width="179" height="21" hasTransparency="1" />
<image name="nl_fb_featuredbonus_10_comm" x="436" y="0" width="429" height="244" hasTransparency="1" />
</composite>
<sound name="activate"/>
<sound name="select"/>
</molog>
